<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class TransfersRequest extends Model
{

    protected $table = 'transfer_requests';
    public $timestamps = true;
    protected $fillable = array('user_id', 'type', 'amount', 'code', 'bank_id','admin_approve');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
