<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNotificationsTable extends Migration {

	public function up()
	{
		Schema::create('notifications', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('order_id')->unsigned()->nullable();
			$table->json('body')->nullable();
			$table->enum('type', array('admin', 'offer', 'message', 'client_accept', 'accept_offer', 'order_finish', 'worker_in_way','new_order','admin_accept_order','worker_arrive'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('notifications');
	}
}
