<div class="left-side-menu">

    <div class="slimscroll-menu">

        <!--- Sidemenu -->
        <div id="sidebar-menu">

            <ul class="metismenu" id="side-menu">

                <li>
                    <a href="{{route('dashboard')}}">
                        <i class="fa fa-pen"></i>
                        <span>
                           الرئيسية
                        </span>
                    </a>
                </li>

                @can('admin')
                    <li>
                        <a href="{{route('admin.index')}}">
                            <i class="fas fa-user-shield"></i>
                            <span>
                           الإدارة
                        </span>
                        </a>
                    </li>
                @endcan
                @can('moderator')
                    <li>
                        <a href="{{route('moderators.index')}}">
                            <i class="fas fa-user-shield"></i>
                            <span>
                           المشرفين
                        </span>
                        </a>
                    </li>
                @endcan
                @can('users')

                    <li>
                        <a href="{{route('users.index')}}">
                            <i class="fas fa-users"></i>
                            <span>
                           العملاء
                        </span>
                        </a>
                    </li>
                @endcan
                @can('workers')
                    <li>
                        <a href="{{route('workers.index')}}">
                            <i class="fas fa-users"></i>
                            <span>
                           الفنيين
                        </span>
                        </a>
                    </li>
                @endcan
                @can('new_workers')
                    <li>
                        <a href="{{route('new_workers.index')}}">
                            <i class="fas fa-users"></i>
                            <span>
                           طلبات الفنيين
                        </span>
                        </a>
                    </li>
                @endcan
                @can('orders')
                    <li>
                        <a href="{{route('orders.index')}}">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           الطلبات
                        </span>
                        </a>
                    </li>
                @endcan
                {{--                <li>--}}
                {{--                    <a style="    font-size: revert;--}}
                {{--" href="{{route('new_orders.index')}}">--}}
                {{--                        <i class="fas fa-shopping-cart"></i>--}}
                {{--                        <span>--}}
                {{--                           الطلبات منتظر الدفع الاول--}}
                {{--                        </span>--}}
                {{--                    </a>--}}
                {{--                </li>--}}
                {{--                <li>--}}
                {{--                    <a style="    font-size: revert;--}}
                {{--" href="{{route('second_orders.index')}}">--}}
                {{--                        <i class="fas fa-shopping-cart"></i>--}}
                {{--                        <span>--}}
                {{--                           الطلبات منتظر الدفع الثاني--}}
                {{--                        </span>--}}
                {{--                    </a>--}}
                {{--                </li>--}}
                @can('categories')
                    <li>
                        <a href="{{route('categories.index')}}">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           الأقسام
                        </span>
                        </a>
                    </li>
                @endcan
                @can('paidCategories')
                    <li>
                        <a href="{{route('paidCategories.index')}}">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           الخدمات المسعرة
                        </span>
                        </a>
                    </li>
                @endcan
                @can('offers')
                    <li>
                        <a href="{{route('offers.index')}}">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           العروض
                        </span>
                        </a>
                    </li>
                @endcan
                @can('countries')
                    <li>
                        <a href="{{route('countries.index')}}">
                            <i class="fas fa-globe"></i>
                            <span>
                           البلاد
                        </span>
                        </a>
                    </li>
                @endcan
                @can('coupons')

                    <li>
                        <a href="{{route('coupons.index')}}">
                            <i class="fas fa-globe"></i>
                            <span>
                          اكواد الخصم
                        </span>
                        </a>
                    </li>
                @endcan
                @can('sliders')
                    <li>
                        <a href="{{route('sliders.index')}}">
                            <i class="fas fa-globe"></i>
                            <span>
عارض الاعلانات
                        </span>
                        </a>
                    </li>
                @endcan
                @can('contracts')
                    <li>
                        <a href="{{route('contracts.index')}}">
                            <i class="fas fa-globe"></i>
                            <span>
                           العقود
                        </span>
                        </a>
                    </li>
                @endcan
                @can('notifications')
                    <li>
                        <a href="{{route('notifications.index')}}">
                            <i class="fas fa-bell"></i>
                            <span>
                           الإشعارات
                        </span>
                        </a>
                    </li>
                @endcan
                @can('orderStatus')
                    <li>
                        <a href="{{route('orderStatus.index')}}">
                            <i class="fas fa-bell"></i>
                            <span>

                            مسميات حالات الطلب
                        </span>
                        </a>
                    </li>
                @endcan


                <li>
                    <a href="javascript: void(0);">
                        <i class="fa fa-cogs"></i>
                        <span> الإعدادت العامة </span>
                        <span class="menu-arrow"></span>
                    </a>
                    <ul class="nav-second-level" aria-expanded="false">
                        @can('setting')
                            <li><a href="{{route('setting.index')}}">الإعدادات</a></li>
                        @endcan
                        @can('banks')
                            <li><a href="{{route('banks.index')}}">الحسابات البنكية</a></li>
                        @endcan
                    </ul>
                </li>


            </ul>

        </div>
        <!-- End Sidebar -->

        <div class="clearfix"></div>

    </div>
    <!-- Sidebar -left -->

</div>
