<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\ContractsResource;
use App\Models\Contract;
use Illuminate\Http\Request;

class ContractsController extends Controller
{
    public function index()
    {
        $lang = \request()->header('Accept-Language', 'ar');
        \App::setLocale($lang);
        $rows = Contract::all();
        return ContractsResource::collection($rows)->additional(['value' => true]);
    }
}
