<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class WorkerImage extends Model
{
    protected $table = 'worker_images';
    protected $fillable = ['user_id','image'];


    public function getImageAttribute()
    {
        if ($this->attributes['image']) {
            return asset('images/workers/') . '/' . $this->attributes['image'];
        }
        return " ";
    }
}
