@extends('admin.layout.master')
@section('title', "مسميات حالات الطلب")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">مسميات حالات الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">مسميات حالات الطلب</h4>


                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>الاسم بالعربية</th>
                        <th>الاسم بالانجليزي</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    @foreach($rows as $row)
                        <tr>
                            <td>{{$i}}</td>
                            <td>{{$row->name['ar']}}</td>
                            <td>{{$row->name['en']}}</td>


                            <td>
                                <button type="button" class="btn btn-info waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal{{$row->id}}">تعديل المسمي
                                </button>

                            </td>


                            <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">تعديل العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <form method="post" enctype="multipart/form-data"
                                              action="{{route('orderStatus.update',$row->id)}}">
                                            @csrf
                                            @method('PATCH')
                                            <div class="modal-body">
                                                <h5 class="font-16">تعديل المسمي</h5>
                                                <div class="row">
                                                    <div class="form-group col-md-6">
                                                        <label for="exampleInputEmail1">الاسم باللغة العربية</label>
                                                        <input type="text" class="form-control"
                                                               value="{{$row->name['ar']}}" required name="name_ar"
                                                               id="exampleInputEmail1"
                                                               placeholder="الاسم باللغة العربية">
                                                        @if ($errors->has('name_ar'))
                                                            <small
                                                                class="text-danger">{{ $errors->first('name_ar') }}</small>
                                                        @endif
                                                    </div>
                                                    <div class="form-group col-md-6">
                                                        <label for="exampleInputEmail1">الاسم باللغة الإنجليزية</label>
                                                        <input type="text" class="form-control"
                                                               value="{{$row->name['en']}}" required
                                                               name="name_en"
                                                               id="exampleInputEmail1"
                                                               placeholder="الاسم باللغة الإنجليزية">
                                                        @if ($errors->has('name_en'))
                                                            <small
                                                                class="text-danger">{{ $errors->first('name_en') }}</small>
                                                        @endif
                                                    </div>


                                                </div>

                                            </div>

                                            <div class="modal-footer">


                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-info waves-effect waves-light">تعديل
                                                </button>


                                            </div>
                                        </form>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div>


                        </tr>
                        <?php
                        $i++;
                        ?>
                    @endforeach

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



@stop
